Bug 232736 - perl-Pod-Readme: explicit requires on buildtime-only deps
Summary: perl-Pod-Readme: explicit requires on buildtime-only deps
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Pod-Readme   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: perl_5.10
TreeView+ depends on / blocked
 
Reported: 2007-03-16 21:55 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 15:03:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2007-03-16 21:55:23 UTC
perl-Pod-Readme has explict "Requires:" listed for modules only needed at build
time...  These should be dropped.

Requires:       perl(Test::Pod) >= 1.00
Requires:       perl(Test::Pod::Coverage)
Requires:       perl(Test::Portability::Files)

Comment 1 Steven Pritchard 2007-11-27 15:03:25 UTC
Fixed in devel.


Note You need to log in before you can comment on or make changes to this bug.